sha256: aeca97892823ec0acb4d636b20c8574748756c344d5fd638bc046268c87ea87e
real_size: null
zip_size: 434516067
s3_link: https://open-data.s3.fr-par.scw.cloud/bdnb_millesime_2025-07-a/millesime_2025-07-a_dep80/open_data_millesime_2025-07-a_dep80_gpkg.zip
s3_link_metadata: https://open-data.s3.fr-par.scw.cloud/bdnb_millesime_2025-07-a/millesime_2025-07-a_dep80/open_data_millesime_2025-07-a_dep80_gpkg_metadata.yml
